
.featured-projects,
.eclipsefdn-projects {
  .featured-projects-list-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 2rem;
    row-gap: 4rem;
    padding-left: 0;
    padding-right: 0;
    list-style: none;

    .featured-project {
      flex-basis: 100%;

      @media (min-width: @screen-sm-min) {
        flex-basis: calc(50% - 1rem); // column-gap divided by 2
      }
      @media (min-width: @screen-lg-min) {
        flex-basis: calc(33% - 1rem); // column-gap divided by 2
      }
    }
  }
}

.featured-projects-item {
    background-color:@white;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    padding: 20px;
    height: 100%;

    hr {
        border-top: 1px solid @brand-primary;
    }
    .downloadUrl {
        color:@brand-primary;
        &:hover {
            color:darken(@brand-primary, 15%);
        }
    }
}

.featured-projects-item-proposal {
    .featured-projects-item-img {
        display: none;
    }

    .featured-projects-item-category {
        background-color: @brand-secondary;
    }

    hr {
        border-color: @brand-secondary;
    }

    .downloadUrl {
        color: @brand-secondary;

        &:hover {
            color: darken(@brand-secondary, 15%);
        }
    }
}

.featured-projects-item-category {
    background-color:@brand-primary;
    min-width:200px;
    color:@white;
    text-transform: uppercase;
    text-align:center;
    padding:2px;
    float: right;
    position: relative;
    right: -20px;
    font-size: 11px;
}

.featured-projects-item-heading {
    font-weight:bold;
    margin-bottom: 0;
}

.featured-projects-item-img {
    max-height: 9.5rem;
    max-width: 100%;
    align-self: center;
}

.featured-projects-item-content {
    .link {
        display: flex;
        height: unset;
        min-height: 9.5rem;
        max-width: 40%;
        margin: 40px 0 20px;
    }
}

.eclipsefdn-project-list-filters .btn {
    margin: 10px 10px 0 0;
    text-transform: capitalize;
    &.active:focus, &:focus {
        outline: none;
        color: #333;
    }
}

